-
    headers: 'User-Agent: Mozilla/3.0 eNavigator (7; 1; Fujitsu; OASYS; 1998.10; (null); 1.0)'
    result: { browser: { name: eNavigator, type: browser }, device: { type: pda, manufacturer: Fujitsu, model: OASYS } }
    readable: 'eNavigator on a Fujitsu OASYS'
